/*---------------------------------------------------
    LESS Elements 0.7
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
ul#product_list {
  list-style-type: none;
}
/************************************************************
					PRODUT LIST
************************************************************/
ul#product_list.list li {
  margin-bottom: 14px;
  padding: 12px 8px;
  border: 1px solid #e1e1e1;
  background: #fff;
  overflow: hidden;
}
ul#product_list.list li .left_block {
  float: left;
  padding-top: 58px;
  width: 15px;
}
ul#product_list.list li .left_block .compare label {
  display: none;
}
ul#product_list.list li .center_block {
  float: left;
  padding: 0 20px 0 0px;
  width: 271px;
}
ul#product_list.list li .right_block {
  position: relative;
  float: left;
  width: 155px;
  padding-left: 20px;
  text-align: left;
  border-left: 1px solid #e1e1e1;
  min-height: 185px;
  padding-bottom: 15px;
}
ul#product_list.list li .right_block a,
ul#product_list.list li .right_block span.exclusive {
  float: left;
  clear: both;
}
ul#product_list.list li .right_block a + a,
ul#product_list.list li .right_block span + a {
  margin-top: 10px;
}
ul#product_list.list li h3 {
  padding: 0 0 10px 0;
  font-size: 13px;
  color: #000;
}
ul#product_list.list li p.product_desc {
  overflow: hidden;
  padding: 0;
  line-height: 16px;
}
ul#product_list.list li span.discount,
ul#product_list.list li span.on_sale,
ul#product_list.list li span.online_only {
  display: block;
  font-weight: bold;
  color: #990000;
  text-transform: uppercase;
}
ul#product_list.list li span.availability {
  color: #488C40;
}
ul#product_list.list a.product_img_link {
  overflow: hidden;
  position: relative;
  float: left;
  display: block;
  margin-right: 15px;
}
ul#product_list.list a.product_img_link img {
  display: block;
  vertical-align: bottom;
}
ul#product_list.list .product_flags {
  overflow: hidden;
  padding-bottom: 10px;
}
ul#product_list.list .product_flags span {
  font-weight: bold;
  display: block;
  float: left;
  padding-right: 10px;
  color: #ddd;
}
ul#product_list.list .product_flags span.new {
  color: #333;
}
ul#product_list.list .product_flags span + span {
  padding-left: 10px;
  border-left: 1px solid #e1e1e1;
}
#product_list.list li .discount,
#product_list.list li .on_sale {
  padding-bottom: 10px;
}
#product_list.list li .content_price {
  margin: 26px 0 15px 0;
}
#product_list.list li .price {
  padding-bottom: 20px;
  display: block;
}
/************************************************************
					PRODUT GRID
************************************************************/
#product_list.grid {
  overflow: hidden;
}
#product_list.grid li {
  float: left;
  width: 201px;
  border: 1px solid #e1e1e1;
  padding: 12px 9px 20px 8px;
  margin: 0 20px 20px 0;
  text-align: center;
  background: #fff;
}
#product_list.grid li .product_flags {
  display: none;
}
#product_list.grid li p.compare {
  padding-bottom: 10px;
}
#product_list.grid li.first_in_line {
  clear: left;
}
#product_list.grid li.last_in_line {
  margin-right: 0;
}
#product_list.grid .product_img_link {
  display: block;
}
#product_list.grid .product_img_link img {
  vertical-align: top;
}
#product_list.grid .center_block {
  padding: 15px 10px 0 10px;
  margin-top: 15px;
  border-top: 1px solid #e1e1e1;
  text-align: left;
}
#product_list.grid .center_block p {
  margin-bottom: 10px;
  height: 44px;
  overflow: hidden;
  padding-bottom: 0;
}
#product_list.grid .right_block {
  text-align: left;
  padding: 0 10px;
}
#product_list.grid .right_block .price {
  padding-bottom: 15px;
  display: block;
}
#product_list.grid .right_block .on_sale,
#product_list.grid .right_block .discount {
  display: none;
}
#product_list.grid .right_block a,
#product_list.grid .right_block .exclusive {
  display: inline-block;
  margin-top: 5px;
}
#product_list.grid h3 {
  min-height: 34px;
}
/************************************************************
					LIST/GRID Instant search FIX
************************************************************/
.loader_a {
  position: fixed;
  z-index: 999;
  left: 50%;
  top: 50%;
  border: none;
  font-size: 30px;
  background: none;
  color: #000;
}
.loader_a img {
  display: none;
}
